package com.mortals.xhx.module.classify.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.classify.model.ClassifyRelationEntity;
import com.mortals.xhx.module.classify.model.ClassifyRelationQuery;

/**
* <p>Title: 一件事分类关联表 关联材料和修改的基础信息等</p>
* <p>Description: ClassifyRelationForm  </p>
* @author
* @version 1.0.0
*/
public class ClassifyRelationForm extends BaseCRUDFormLong<ClassifyRelationEntity> {
    private ClassifyRelationEntity entity = new ClassifyRelationEntity();
    private ClassifyRelationQuery query = new ClassifyRelationQuery();
    public ClassifyRelationForm(){

    }

    @Override
    public ClassifyRelationEntity getEntity() {
    return entity;
    }

    public void setClassifyRelation(ClassifyRelationEntity entity) {
    this.entity = entity;
    }

    @Override
    public ClassifyRelationQuery getQuery() {
    return query;
    }

    public void setQuery(ClassifyRelationQuery query) {
    this.query = query;
    }
}